Subject: I-D Action:draft-haddad-mipshop-netflood-defense-03.txt

From: [email-masked]
Date: Tue, 20 Oct 2009 20:15:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : On Using 'Symbiotic Relationship' to Repel Network Flooding Attack
	Author(s)       : W. Haddad, M. Naslund
	Filename        : draft-haddad-mipshop-netflood-defense-03.txt
	Pages           : 11
	Date            : 2009-10-20

This memo describes a simple defense mechanism against a specific
type of network flooding attacks.  The suggested mechanism requires a
mobile node to establish a 'symbiotic relationship' with the
infrastructure, in order to empower it to repel such attack while
giving enough insurance to the source(s) of the traffic about the
need to cease sending traffic to the targeted network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-haddad-mipshop-netflood-defense-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.